html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

body{
	background: #603; margin: 2px auto 8px;
	font:13px/1.6
	"Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
	*font-family: "Lucida Grande", "ＭＳ Ｐゴシック", "Lucida Sans Unicode", sans-serif; -webkit-font-smoothing: antialiased;
	color: #222; font-weight: normal; text-shadow: #eee 0 1px 0; }

a:link										{ color: #603; text-decoration: none; }
a:visited									{ color: #903; text-decoration: none; }
a:hover, a:visited:hover	{ color: #777; text-decoration: none; }
img	a:hover, a:visited:hover					{  text-decoration: none; }

.clear					{ clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0}

.Right	{ text-align: right;}
.Center	{ text-align: center;}
.Small	{ font-size: 0.85em; font-weight: normal;}
.Small2	{ font-size: 0.65em; font-weight: normal;}
.Small3	{ font-size: 0.4em; font-weight: normal;}

/**/
#GSystem							{ margin: 0 auto; width:960px;}

.Breadcrumb	ul				{ display: block; margin: 0; padding: 0 0 0 -32px; }
.Breadcrumb	li				{ display: inline; margin: 16px 12px 0 0; padding: 0 0 0 8px; background:url(../images/breadcrumb.gif) 0 50% no-repeat; color: #ddd; font-size: 12px; text-shadow: none;}
.Breadcrumb	li.HBread	{ background: none; padding-left: 0; }

.Breadcrumb	li a:link										{ color: #fff; text-decoration: none; }
.Breadcrumb	li a:visited								{ color: #fff; text-decoration: none; }
.Breadcrumb	li a:hover, a:visited:hover	{ color: #fff; text-decoration: none; }

h1		{ margin: 24px 0 16px;}
.Read	{ margin-left: 128px; font-size: 14px; line-height: 32px; margin-bottom: 64px; color: #fff; text-shadow: none;}

/**/
.Grid12	{ /*display:inline; float:left; position:relative; */margin: 0; padding: 0; width: 960px; clear:both;}
/*.Box12	{ width: 960px; margin: 0; padding: 8px; /*position:relative;*}*/

.WBox		{ background: #fff; padding-top: 6px; padding-bottom: 4px;
					moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; -webkit-box-shadow: rgba(0,0,0,.1) 0 2px 2px; -moz-box-shadow: rgba(0,0,0,.1) 0 2px 2px;}

.TopList ul	{ font-weight: bold; margin: 0 16px; padding: 12px 0;}
.TopList li { font-size: 14px; line-height: 22px; margin-top: 8px; border-bottom: 1px dotted #eee;}

.LGL .hover	{ cursor: pointer; background-color: #eee; }/* div要素全体のクリッカブル */


/**/
.PrevNextBtn					{ padding: 32px 0/*30px*/; margin: 0; }
.PrevNextBtn .Prev a	{ float:left; display:block; text-align:left; width:100px; padding: 1px 0 4px 24px; background:url(../images/prev.gif) no-repeat left top; }
.PrevNextBtn .Next a	{ float:right; display:block; text-align:right; width:100px; padding: 1px 24px 4px 0; background:url(../images/next.gif) no-repeat right top; }
.PrevNextBtn p 				{ margin: 0; font-size: 13px;}

.PrevNextBtn p a:link										{ color: #fff; text-decoration: none; }
.PrevNextBtn p a:visited								{ color: #fff; text-decoration: none; }
.PrevNextBtn p a:hover, a:visited:hover	{ color: #fff; text-decoration: none; }

/*-- Header --*/
#Header					{ width: 960px; margin: 8px auto 16px; padding: 0; position: relative; text-shadow: none; text-align: center; border-bottom: 1px dotted #444;}

#Header	.Navi		{ display: block; margin: 2px 0;}
#Header	.Navi	li{ display: inline; margin: 0 32px; padding: 0;}

#Header	.Navi	li a:link												{ color: #fff; text-decoration: none; }
#Header	.Navi	li a:visited										{ color: #ddd; text-decoration: none; }
#Header	.Navi	li a:hover, a:visited:hover			{ color: #fff; text-decoration: none; }


/*-- Footer --*/
#Footer					{ width: 960px; margin: 16px auto 32px; position: relative; text-shadow: none; text-align: center; border-top: 1px dotted #444;}

#Footer	.Navi		{ display: block; margin: 16px 0 64px;}
#Footer	.Navi	li{ display: inline; margin: 32px; padding: 0;}

#Footer	.Navi	a:link									{ color: #fff; text-decoration: none; }
#Footer	.Navi	a:visited								{ color: #ddd; text-decoration: none; }
#Footer	.Navi	a:hover, a:visited:hover{ color: #fff; text-decoration: none; }

#Footer	.Navi	li a:link												{ color: #fff; text-decoration: none; }
#Footer	.Navi	li a:visited										{ color: #ddd; text-decoration: none; }
#Footer	.Navi	li a:hover, a:visited:hover			{ color: #fff; text-decoration: none; }

#Footer p				{ color: #555; text-shadow: none; }

/* PagTop */
#PagTop					{ position: fixed; bottom: 20px; right: 20px; font-size: 12px;}
#PagTop a				{ background: #603; text-decoration: none; color: #fff; border: solid 1px #903; text-shadow: none;
									width: 100px; padding: 40px 0; text-align: center; display: block; 
									border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}
#PagTop a:hover { background: #903; text-decoration: none;}
